Subject: RE: Enron contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 12:58:04 -0800 (PST)

Thanks.  Appreciate the quick response.

Jim

 -----Original Message-----
From: 	"Riley, Tom" <[email-masked]>@ENRON  
Sent:	Thursday, November 01, 2001 2:15 PM
To:	Steffes, James D.
Cc:	Mara, Susan; Dasovich, Jeff; Smith,Mike; Hurt,Robert; Hughes,Evan
Subject:	FW: Enron contract

Jim - Quail Ridge issue has been resolved.  UC was in error and have
withdrawn their complaint to the PUC.

Tom

> -----Original Message-----
> From:	Maric Munn <[email-masked]>@ENRON@EES
> Sent:	Wednesday, October 31, 2001 5:04 PM
> To:	Riley, Tom
> Subject:	Fwd: Enron contract
>
> Tom:
>
> The Quail Ridge Reserve has withdrawn their complaint to the PUC.  I have
> left a message for Joyce at the PUC and will talk with her when she
> returns
> my tomorrow to let her know that the complaint was registered in
> error.  This was caused by an internal UC communications problem and I
> sincerely apologize for the inconvenience.
>
> Please let me know if you need me to do anything else to resolve this
> matter.
>
> Maric Munn
> Associate Director Energy and Utility Services
> UC Office of the President
> (510) 987-9392
>
>
>
> >X-Sender: [email-masked]
> >Date: Wed, 31 Oct 2001 16:07:38 -0800
> >To: Maric Munn <[email-masked]>
> >From: Chen Yin Noah <[email-masked]>
> >Subject: Fwd: Enron contract
> >
> >>From: "Boucher, Virginia" <[email-masked]>
> >>To: "Chen Yin Noah (E-mail)" <[email-masked]>
> >>Subject: Enron contract
> >>Date: Wed, 31 Oct 2001 15:57:11 -0800
> >>
> >>This is to confirm that Dan Tolson has withdrawn his complaint to the
> PUC and
> >>to confirm that, as Reserve Manager, I did not authorize the complaint
> and
> >>have requested that it be withdrawn.
> >>
> >>If you need anything further, please let me as soon as possible.
> >>
> >>Virginia L. Boucher
> >>Reserve Manager UC Davis Natural Reserve System
> >>2112 Wickson Hall
> >>Davis, CA 95616
> >>(530) 752-6949
> >>(530) 752-3350 fax
> >>[email-masked]
> >
> >--
> >* * * * * * * * * * * * * * * * * * * * * * * * * *
> >Chen Yin Noah
> >Associate Director
> >Natural Reserve System
> >University of California
> >1111 Franklin St, 6th Floor
> >Oakland, CA 94607-5200
> >Phone: (510) 987-0151 / Fax: (510) 763-2971
> >NRS Website: http://nrs.ucop.edu
> >* * * * * * * * * * * * * * * * * * * * * * * * * * *
>
>